namespace inutralia.Views
{
    using Xamarin.Forms;

    public partial class ArticleItemTemplate : ContentView
    {
        public ArticleItemTemplate()
        {
            InitializeComponent();
        }
    }
}

